  * avoid copyright check on arch-only builds.
    Thanks to Matthias Klose (see bug#717827).

Ideas for 2nd epoch (i.e. /usr/share/cdbs/2/* files):

  * Support parallel build of self (i.e. avoid .NOTPARALLEL)
  * Consistent variable handling:
    + uppercase for overridable, lowercase for read-only
    + leading deb_ for package-specific, cdbs_ for global
    + allow early override (or register as special case)
    + always resolve *_ALL and *_$(pkg) for deb_* vars
  * Use only early resolved ifeq constructs when deliberate
  * enable regression tests by default
  * enable parallel build by default
  * warn if -dbg packages could be build but are missing
  * Make auto-discovered docs easier overridable: Add collection to new
    variable DEB_INSTALL_DOCS (not DEB_INSTALL_DOCS_ALL).
    Closes: bug#207775.
  * Mention replacement variable in deprecation warnings.
